﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1800px){

	.mainbav ul li .erji_dh dl dd{width:25%;}
	.pd06{padding: 0 4%;}
	.company-stocont_gs06 .raabt{font-size: 36px;}
	.company-stocont_gs06 .raabt span{margin-right: 3%;}

}
@media (max-width:1600px){
	.pd06{padding: 0 3%;}
	.home-d .cont{width: 42%;}
	.home-d .cont .abt2{font-size: 18px;}
	.home-d .cont ul li .num i{font-size: 26px;}
	.home-d .cont ul li .num sup{font-size: 16px;}
	.top-hz { width:92%;margin: 0 auto;}
	.mainbav ul li:hover .erji_dh{padding-left:3%;}
	.mainbav ul li .erji_dh dl dd{width:28%;}
	.index-news-right-more{ left:7%;bottom: 40%;}
	.dh ul li p a{font-size:18px;}


}
@media (max-width:1500px){
	.home-d .cont ul li p{font-size: 12px;}
	.dh ul li p a{padding: 0 10px;}
}

@media (max-width:1440px){
.top-hz { width:98%;}
.hz{width:90%;}
.hza{ width:90%; }
.index-news-right-more{ left:7%; bottom: 38%;}
 
}
@media (max-width:1366px){
	.index-yyl { margin-left: 20px;}	
	.foot-hz-nav{margin-right:7%;}
	.foot-lxfs{width: 50%;}
	.index-news-right-more{ left:9%;bottom: 36%;}
	.company-stocont_gs06 .raabt{font-size: 32px;}
	.dh ul li p a{padding: 0 10px;}




}

@media (max-width:1300px){
	.dh ul li p a{padding: 0 6px; font-size: 14px;}
	
	.shili-num ul li .num i{font-size: 40px;}
	.shili-num2 ul li .num i{font-size: 40px;}
	.cz-title .title-2{font-size: 36px;}	
	.cz-title2 .title-2{font-size: 36px;}
	.cz-title4 .title-2{font-size: 36px;}
	.cz-title3 .title-2{font-size: 36px;}
	.caselist li .caselist_left .bt1{font-size: 36px; line-height: 36px;}
	.caselist li .caselist_left .bt2{font-size: 26px; line-height: 36px}
	.intitle .nybt{font-size: 36px;}
	.pro_tit{font-size: 30px; line-height: 30px;}
	.nynewsbox2 li .xwleft .title{font-size:30px;}
	.ny_lx .txt .bt{font-size: 36px;}
	



}
	
@media (max-width:1199px){
	body { font-size: 15px;line-height:24px;}
	img{max-width:100%;}
	
	.hz{width:96%;}
	.hza{ width: 96%; margin:60px auto; }
	
	.top-pc { display:none;}
	.logo {padding:15px 10px 0;}
	
	.index-yyl{float:right;}
	.top_sj{
		position: fixed;
		z-index: 99999;
		top: 0px;
		left: 0; right:0%;display:block; 
		background-color:rgba(255,255,255,0);
		transition:all 0.4s;
	}
	.top_sj.active{
		background-color:rgba(255,255,255,0.9);
	}
	.top_sj.open{
		background-color:#fff;
		}

	.top_sj .tp_wrap:after{content: "";display: block;height: 0;visibility: hidden;clear: both;}
	
	.top_bg{display: none;}
	.sp_header,.sjj_nav{ display:block;}
	/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
	.sp_header{height:70px;overflow:hidden;background:#fff;position:fixed;left: 0px;top: 0px;z-index:10;width:100%; border-bottom: 1px solid #e2e2e2;}
	.sp_logo{padding:18px 0 0 10px;float:left;height:40px}
	.sp_logo img{margin:auto;max-height:35px;}
	.sp_logozi{float: left; width:65%; margin-top: 1.5%}
	.sp_logozi i {font-size: 14px; margin: 0 2%; border-left: 1px solid #e6e6e6; padding-left: 2%; line-height: 26px;}
	.sp_logozi i b {display: block; font-size:20px; margin-bottom:1%; }
	.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
	.sp_nav span{display:block;background:#0073e6;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
	.sp_nav span:nth-of-type(1){top:0px}
	.sp_nav span:nth-of-type(2){top:10px}
	.sp_nav span:nth-of-type(3){top:20px}
	.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
	.sp_nav_se span:nth-of-type(2){width:0}
	.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
	.sjj_nav{position:fixed;z-index:99;background:#eee;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
	.nav_show{top:70px}
	.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
	.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 140px)}
	.sjj_nav>ul>li:first-child .language{float:right;width:140px;overflow:hidden;line-height:45px;margin-top:5px}
	.sjj_nav>ul>li:first-child .language a{width:40px;float:left;border-left:1px #ddd solid;text-align:center;color:#777;}
	.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
	.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
	.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
	.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:16px; color: #000;}
	.sjj_nav ul li a{line-height: 40px}
	.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
	.sjj_nav ul li ul{display:none}
	.sjj_nav ul li a{color:#444;width:80%}
	.sjj_nav ul li ul li a{color:#444;display:block;text-align:left; line-height:45px;font-size:14px; }
	.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
	.sjj_nav ul li .sjj_nav_i_se svg{fill:#0073e6}
	.sjj_nav ul li ul li>ul{margin-left:10px}

    .banner{margin-top:70px;}
	.cz-title .title-1 i{background-size: 70%;}
	.cz-title2 .title-1 i{left:0; background-size: 70%;}
	.cz-title4 .title-1 i{background-size: 70%;}
	.cz-title3 .title-1 i{background-size: 70%;}
	.cz-title .title-2{font-size: 30px; padding: 5px 0 0 5%;}	
	.cz-title2 .title-2{font-size: 30px; padding: 5px 0 0 5%;}
	.cz-title4 .title-2{font-size: 30px; padding: 5px 0 0 5%;}
	.cz-title3 .title-2{font-size: 30px; padding: 5px 0 0 5%;}

	.index-product{background: #f3f6fa;}
	.index-product .pd06{display: block;}
	.index-product .left p{margin-top: 3%;}
	.index-product .left .hover-btn{margin-top: 3%;}
	.index-product .left{width: 100%; padding: 0;}
	.prduct_listbox{width: 100%; margin-top: 3%;}
	.cz-index-introduction-left{width: 100%;}
	.cz-index-introduction-left .text-3{font-size: 16px;}
	.cz-index-introduction-right{width: 100%; margin-top: 3%;}
	.shili-num ul li .num{margin-top: 0;}
	.shili-num ul li .num i{font-size:34px;}
	.shili-num ul li p{margin-top: 0;}
	.shili-num2 ul li .num{margin-top: 0;}
	.shili-num2 ul li .num i{font-size:34px;}
	.shili-num2 ul li p{margin-top: 0;}
	.dsip .hd{width: 100%; position: static;}
	.dsip .bd .txt {width: 100%; margin-top: 3%;}
	.dsip .bd .pic{width: 100%;margin-top: 3%;}
	.dsip .bd .txt .caxbt{font-size: 20px;}
	.dsip .hd li{font-size: 16px; line-height:32px;}
	.cz-index-news-item .text .title-2{font-size: 20px; padding: 5px 0;}
	.cz-index-news-item{width: 23.7%;}
	.banner_ny{margin-top: 70px;}
	.company-stoshow_gs01 .aabt{font-size: 40px; line-height: 40px;}
	.company-stoshow_gs01 .aawz{font-size: 24px;}
	.company-stocont_gs06 .raabt{font-size:28px;}
	.caselist li .caselist_left .bt1{font-size:30px; line-height: 30px;}
	.caselist li .caselist_left .bt2{font-size:24px; line-height: 30px}
	.page_title{font-size: 30px; line-height: 30px;}
	.about_x2.bgs2 .show_t{font-size: 26px;}
	.news3 li .ntext .desc{font-size: 20px;}
	.product-left{width: 100%}
	.tab_tit{line-height: 60px; font-size: 24px;}
	.menu_head{font-size: 16px;}
	.menu_list{padding:3%;}
	.product-right{width: 100%; margin-top: 3%;}
	.s50{font-size: 30px;}
	.intitle .nybt{font-size: 30px;}
	.pro_tit{font-size:26px; line-height: 26px;}
	.list-group ul li .text, .list-item .text{font-size: 22px;}
	.list-group ul li .textwz, .list-item .textwz{font-size: 17px;}
	.nynewsbox2 li .xwleft .title{font-size:28px;}
	.ny_lx .txt .bt{font-size: 28px;}
	.hotitle{font-size: 28px;}
	




}


@media (max-width:980px){
	.cz-index-introduction-left .text-3{font-size: 15px; line-height: 26px;}
	.shili-num ul li .num i{font-size:30px; line-height: 30px;}
	.shili-num2 ul li .num i{font-size:30px; line-height: 30px;}
	.shili-num2 ul li p{font-size: 15px; line-height: 24px;}
	#product-list .swiper-slide .title{font-size: 18px;  padding: 5% 5% 14%;}
	#product-list .swiper-slide:hover .info2{font-size: 15px; line-height:24px;}
	.hover-btn{font-size: 15px; padding: 0.2em 1em;}
	.dsip .bd .txt p{font-size: 15px; line-height: 24px;}
	.dsip .bd .txt .caxbt{font-size: 18px;}
	.dsip .hd li{font-size:15px; line-height:28px;}
	.cz-title .title-2{font-size:24px;}	
	.cz-title2 .title-2{font-size: 24px;}
	.cz-title4 .title-2{font-size: 24px;}
	.cz-title3 .title-2{font-size: 24px;}
	.cz-index-news-item .text .title-2{font-size:18px;}
	.cz-index-news-item{width: 32.033%;}
	.cz-index-news-item .text .title-3{line-height: 22px;}
	.foot_nav dt{font-size: 20px;}
	.foot_navbot{display: block;}
	.foot_nav dd{font-size: 14px; line-height: 22px;}
	.incontact{font-size: 14px; line-height: 22px;}
	.foot_nav dl{width: 25%; float: left;}
	.foot_nav dl:nth-child(5){width: 75%;}
	#footer{padding-top:3%}
	.company-stoshow{width: 100%;}
	.company-stocont{width: 100%; margin-top: 3%;}
	.company-stoshow_gs01 .aabt{font-size:30px; line-height: 30px;}
	.company-stoshow_gs01 .aawz{font-size:22px;}
	.company-stocont_gs06 .raabt{font-size:24px;}
	.company-stocont_gs04{width: 100%; margin-left: 0;}
	.company-stocont_gs05{margin-top: 3%;}
	.company-stoshow_gs01{margin: 0 0 3%;}
	.company-stoshow_gs03{margin-top: 3%;}
	.company-stocont_gs06{width: 100%;margin:3% 0 0 0; padding: 4%}
	.caselist li .caselist_left{width: 100%; position: static;}
	.caselist li .caselist_right{width: 100%;}
	.caselist li .caselist_left .bt3{font-size: 15px; line-height:24px;}
	.caselist li .caselist_left .bt1{font-size:24px; line-height: 24px;}
	.caselist li .caselist_left .bt2{font-size:22px; line-height: 24px}
	.news3 li .ntext .desc{font-size: 18px;}
	.about_x2.bgs2 .con_id{font-size: 16px; line-height: 28px;}
	.about_x2.bgs2 .lnny{width: 100%;}
	.about_x2.bgs2 .rnny{width: 100%;}
	.about_x2.bgs2 .show_t{font-size: 24px; margin: 0;}
	.about_x2.bgs2 .con_line{font-size: 14px; line-height: 26px;}
	.page_title{font-size:26px; line-height: 26px;}
	.news3 li{width: 48%; float: left;}
	.case-item{width: 49%;}
	.case-text{font-size: 15px;}
	.menu_head{line-height: 40px;}
	.s50{font-size: 28px;}
	.casebox{display:ruby;}
	.casebox_left{width: 100%;}
	.casebox_right{width:100%; margin-top: 3%;}
	.intitle .nybt{font-size:26px;}
	.hotproduct li{width: 31.333%}
	.pro_list li .ppwz{font-size: 18px;}
	.pro_list li .info2{font-size: 15px; line-height: 24px;}
	.tabs-basic ul li{font-size: 20px;}
	.tabs-basic a{padding: 8px 20px;}
	.pro_tit{font-size:24px; line-height:24px;}
	#introduction{padding: 3% 0;}
	#introduction .cont .left .brief{font-size: 15px; line-height: 26px;}
	#parameters .cont table{font-size: 14px;}
	#parameters .cont table td{width: 16%;}
	.list-group ul li, .list-item{width: 48%;}
	.list-group ul li .text, .list-item .text{font-size:20px;}
	.list-group ul li .textwz, .list-item .textwz{font-size:16px;}
	.nynewsbox2 li .xwleft .title{font-size: 26px;}
	.nynewsbox2 li{display: inline-block; margin-bottom:3%;}
	.nynewsbox2 li .xwleft{width: 100%; border-right: 0px solid #e2e2e2; border-bottom: 1px solid #e2e2e2;}
	.nynewsbox2 li .xwleft .desct{margin: 3% 0; font-size: 15px; line-height: 26px;}
	.nynewsbox2 li .xwright{width: 100%;}
	.nynewsbox2 li .xwright .x01 .dt{font-size: 18px;}
	.relatedNews_font{font-size: 15px;}
	.relatedNews_font ul li{width: 97%;}
	.ny_lx .txt .bt{font-size:24px;}
	.ny_lx .txt .nr ul li{font-size: 16px;}
	.ny_lx{display:block;}
	.ny_lx .txt{width: 100%;}
	.ny_lx .dt{width: 100%; margin-top: 3%;}
	.bots .kfleft{width: 100%;}
	.bots .kfright{width: 100%; margin-top: 3%;}
	.bots .title{font-size: 24px;}
	.bots{padding: 0;}
	.hotitle{font-size: 24px;}
	.i-fatt .joright{width: 100%;}
	.i-fatt .joleft{width: 100%; margin-top: 3%;}
	.i-fatt li{font-size: 15px;}
}


@media (max-width:768px){
	.cz-index-introduction-left .text-3{font-size:14px;}
	.shili-num ul li{width: 50%; margin-bottom: 3%;}
	.shili-num ul li .num i{font-size:26px;}
	.shili-num2 ul li{width: 50%; margin-bottom: 3%; float: left;}
	.flex-left{display: inline-block;}
	.shili-num2 ul li .num i{font-size:26px;}
	.shili-num2 ul li p{font-size: 14px; line-height: 22px}
	#product-list .swiper-slide .title{font-size:16px;}
	#product-list .swiper-slide:hover .info2{font-size: 14px; line-height: 22px;}
	.hover-btn{font-size: 14px;}
	.dsip .bd .txt p{font-size: 14px; line-height:22px;}
	.dsip .bd .txt .caxbt{font-size: 16px;}
	.dsip .hd li{font-size:14px;}
	.cz-index-news-item .text .title-2{font-size:16px;}
	.cz-index-news-item{width: 48.7%;}
	.foot_nav dt{font-size: 18px;}
	.foot_nav dl:nth-child(1), .foot_nav dl:nth-child(2), .foot_nav dl:nth-child(3), .foot_nav dl:nth-child(4){display: none;}
	.cz-title .title-2{font-size:20px;}	
	.cz-title2 .title-2{font-size: 20px;}
	.cz-title4 .title-2{font-size: 20px;}
	.cz-title3 .title-2{font-size: 20px;}
	.company-stoshow_gs01 .aabt{font-size:24px; line-height: 24px;}
	.company-stoshow_gs01 .aawz{font-size:20px;}
	.company-stocont_gs06 .raabt{font-size:22px;}
	.caselist li .caselist_left .bt3{font-size: 14px; line-height: 22px;}
	.caselist li .caselist_left .bt1{font-size:22px; line-height: 22px;}
	.caselist li .caselist_left .bt2{font-size:20px; line-height: 22px}
	.news3 li .ntext .desc{font-size: 16px;}
	.about_x2.bgs2 .con_id{font-size:15px; line-height:24px;}
	.about_x2.bgs2 .show_t{font-size: 22px;}
	.page_title{font-size:24px;}
	.case-text{font-size: 14px;}
	.menu_head{line-height: 30px;}
	.s50{font-size: 24x;}
	.intitle .nybt{font-size:22px;}
	.hotproduct li{width:48%;}
	.hotproduct li .htpwz{font-size: 14px;}
	.pro_list li .ppwz{font-size: 16px;}
	.pro_list li .info2{font-size: 14px; line-height: 22px;}
	.pro_list li{width: 48%;}
	.pro_tit{font-size:22px; line-height: 22px;}
	#introduction .cont .left .brief{font-size:14px; line-height: 22px;}
	.list-group ul li .text, .list-item .text{font-size:18px;}
	.list-group ul li .textwz, .list-item .textwz{font-size:15px;}
	.nynewsbox2 li .xwleft .title{font-size:22px;}
	.nynewsbox2 li .xwleft .desct{font-size:14px; line-height:22px;}
	.nynewsbox2 li .xwright .x01 .dt{font-size: 16px;}
	.relatedNews_font{font-size: 14px;}
	.ny_lx .txt .bt{font-size:22px;}
	.ny_lx .txt .nr ul li{font-size: 14px;}
	.bots .title{font-size: 22px;}
	.bots .ltitle{font-size: 16px;}
	.bots .tip{font-size: 14px;}
	.bots .input{line-height: 26px;}
	.col-sm-6{width:98%;}
	.hotitle{font-size: 22px;}




}


@media (max-width:580px){
	.shili-num ul li .num i{font-size:22px;}
	.shili-num2 ul li .num i{font-size:22px;}
	.cz-title .title-2{padding: 5px 0 0 7%;}	
	.cz-title2 .title-2{ padding: 5px 0 0 7%;}
	.cz-title4 .title-2{padding: 5px 0 0 7%;}
	.cz-title3 .title-2{padding: 5px 0 0 7%;}
	.caselist li .caselist_left .bt1{font-size:20px;}
	.caselist li .caselist_left .bt2{font-size:18px; }
	.about_x2.bgs2 .con_id{font-size:14px; line-height:22px;}
	.about_x2.bgs2 .show_t{font-size: 20px;}
	.page_title{font-size:20px;}
	.s50{font-size:22px;}
	.intitle .nybt{font-size:20px;}
	.list-group ul li .textwz, .list-item .textwz{font-size:14px; line-height: 22px;}
	.nynewsbox2 li .xwleft .title{font-size:20px;}


}